---
Tournament:
  name: Rock Valley/U46 JV Regional
  short name: Rock Valley/U46 JV
  location: Rock Valley/U46
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 300
  school: Belvidere North High School
  state: IL
- number: 299
  school: Elgin High School
  state: IL
- number: 303
  school: Durand High School
  state: IL
- number: 304
  school: Rockford Christian High School
  state: IL
- number: 298
  school: Rockford Auburn
  state: IL
- number: 301
  school: Harlem High School
  state: IL
Placings:
- team: 300
  event: Anatomy and Physiology
  place: 3
- team: 300
  event: Astronomy
  place: 1
- team: 300
  event: Bridge
  participated: false
- team: 300
  event: Cell Biology
  place: 2
- team: 300
  event: Chemistry Lab
  place: 1
- team: 300
  event: Codebusters
  place: 3
- team: 300
  event: Detector Building
  place: 1
- team: 300
  event: Disease Detectives
  place: 3
- team: 300
  event: Dynamic Planet
  place: 1
- team: 300
  event: Environmental Chemistry
  place: 1
- team: 300
  event: Experimental Design
  place: 1
- team: 300
  event: Forensics
  place: 1
- team: 300
  event: Gravity Vehicle
  participated: false
- team: 300
  event: Green Generation
  place: 1
- team: 300
  event: It's About Time
  place: 1
- team: 300
  event: Ornithology
  place: 1
- team: 300
  event: Ping Pong Parachute
  participated: false
- team: 300
  event: Remote Sensing
  place: 2
- team: 300
  event: Rocks and Minerals
  place: 1
- team: 300
  event: Trajectory
  participated: false
- team: 300
  event: WiFi Lab
  place: 1
- team: 300
  event: Wright Stuff
  participated: false
- team: 300
  event: Write It Do It
  place: 3
- team: 299
  event: Anatomy and Physiology
  participated: false
- team: 299
  event: Astronomy
  place: 2
- team: 299
  event: Bridge
  place: 1
- team: 299
  event: Cell Biology
  participated: false
- team: 299
  event: Chemistry Lab
  place: 3
- team: 299
  event: Codebusters
  place: 4
- team: 299
  event: Detector Building
  participated: false
- team: 299
  event: Disease Detectives
  participated: false
- team: 299
  event: Dynamic Planet
  participated: false
- team: 299
  event: Environmental Chemistry
  participated: false
- team: 299
  event: Experimental Design
  participated: false
- team: 299
  event: Forensics
  place: 2
- team: 299
  event: Gravity Vehicle
  participated: false
- team: 299
  event: Green Generation
  place: 3
- team: 299
  event: It's About Time
  participated: false
- team: 299
  event: Ornithology
  place: 4
- team: 299
  event: Ping Pong Parachute
  place: 2
- team: 299
  event: Remote Sensing
  place: 1
- team: 299
  event: Rocks and Minerals
  place: 3
- team: 299
  event: Trajectory
  place: 1
- team: 299
  event: WiFi Lab
  participated: false
- team: 299
  event: Wright Stuff
  participated: false
- team: 299
  event: Write It Do It
  place: 2
- team: 303
  event: Anatomy and Physiology
  place: 4
- team: 303
  event: Astronomy
  place: 4
- team: 303
  event: Bridge
  participated: false
- team: 303
  event: Cell Biology
  participated: false
- team: 303
  event: Chemistry Lab
  place: 2
- team: 303
  event: Codebusters
  place: 1
- team: 303
  event: Detector Building
  participated: false
- team: 303
  event: Disease Detectives
  place: 1
- team: 303
  event: Dynamic Planet
  place: 2
- team: 303
  event: Environmental Chemistry
  participated: false
- team: 303
  event: Experimental Design
  place: 2
- team: 303
  event: Forensics
  place: 3
- team: 303
  event: Gravity Vehicle
  participated: false
- team: 303
  event: Green Generation
  place: 2
- team: 303
  event: It's About Time
  participated: false
- team: 303
  event: Ornithology
  participated: false
- team: 303
  event: Ping Pong Parachute
  participated: false
- team: 303
  event: Remote Sensing
  participated: false
- team: 303
  event: Rocks and Minerals
  place: 5
- team: 303
  event: Trajectory
  participated: false
- team: 303
  event: WiFi Lab
  participated: false
- team: 303
  event: Wright Stuff
  participated: false
- team: 303
  event: Write It Do It
  place: 4
- team: 304
  event: Anatomy and Physiology
  participated: false
- team: 304
  event: Astronomy
  place: 3
- team: 304
  event: Bridge
  participated: false
- team: 304
  event: Cell Biology
  place: 3
- team: 304
  event: Chemistry Lab
  participated: false
- team: 304
  event: Codebusters
  place: 2
- team: 304
  event: Detector Building
  participated: false
- team: 304
  event: Disease Detectives
  place: 2
- team: 304
  event: Dynamic Planet
  participated: false
- team: 304
  event: Environmental Chemistry
  participated: false
- team: 304
  event: Experimental Design
  place: 3
- team: 304
  event: Forensics
  participated: false
- team: 304
  event: Gravity Vehicle
  participated: false
- team: 304
  event: Green Generation
  participated: false
- team: 304
  event: It's About Time
  participated: false
- team: 304
  event: Ornithology
  place: 2
- team: 304
  event: Ping Pong Parachute
  place: 1
- team: 304
  event: Remote Sensing
  participated: false
- team: 304
  event: Rocks and Minerals
  place: 2
- team: 304
  event: Trajectory
  participated: false
- team: 304
  event: WiFi Lab
  participated: false
- team: 304
  event: Wright Stuff
  participated: false
- team: 304
  event: Write It Do It
  participated: false
- team: 298
  event: Anatomy and Physiology
  place: 1
- team: 298
  event: Astronomy
  participated: false
- team: 298
  event: Bridge
  participated: false
- team: 298
  event: Cell Biology
  place: 1
- team: 298
  event: Chemistry Lab
  place: 4
- team: 298
  event: Codebusters
  participated: false
- team: 298
  event: Detector Building
  participated: false
- team: 298
  event: Disease Detectives
  participated: false
- team: 298
  event: Dynamic Planet
  participated: false
- team: 298
  event: Environmental Chemistry
  participated: false
- team: 298
  event: Experimental Design
  participated: true
- team: 298
  event: Forensics
  participated: false
- team: 298
  event: Gravity Vehicle
  participated: false
- team: 298
  event: Green Generation
  participated: false
- team: 298
  event: It's About Time
  participated: false
- team: 298
  event: Ornithology
  participated: false
- team: 298
  event: Ping Pong Parachute
  participated: false
- team: 298
  event: Remote Sensing
  participated: false
- team: 298
  event: Rocks and Minerals
  participated: false
- team: 298
  event: Trajectory
  participated: false
- team: 298
  event: WiFi Lab
  participated: false
- team: 298
  event: Wright Stuff
  participated: false
- team: 298
  event: Write It Do It
  place: 1
- team: 301
  event: Anatomy and Physiology
  place: 2
- team: 301
  event: Astronomy
  participated: false
- team: 301
  event: Bridge
  participated: false
- team: 301
  event: Cell Biology
  place: 4
- team: 301
  event: Chemistry Lab
  participated: false
- team: 301
  event: Codebusters
  participated: false
- team: 301
  event: Detector Building
  participated: false
- team: 301
  event: Disease Detectives
  participated: false
- team: 301
  event: Dynamic Planet
  participated: false
- team: 301
  event: Environmental Chemistry
  participated: false
- team: 301
  event: Experimental Design
  participated: false
- team: 301
  event: Forensics
  participated: false
- team: 301
  event: Gravity Vehicle
  participated: false
- team: 301
  event: Green Generation
  participated: false
- team: 301
  event: It's About Time
  participated: false
- team: 301
  event: Ornithology
  place: 3
- team: 301
  event: Ping Pong Parachute
  participated: false
- team: 301
  event: Remote Sensing
  place: 3
- team: 301
  event: Rocks and Minerals
  place: 4
- team: 301
  event: Trajectory
  participated: false
- team: 301
  event: WiFi Lab
  participated: false
- team: 301
  event: Wright Stuff
  participated: false
- team: 301
  event: Write It Do It
  participated: true
